return Def.ActorFrame {
	Def.Quad {
		InitCommand=function(self) self:FullScreen() end,
		StartTransitioningCommand=function(self) 
			self:diffuse(color("0,0,0,0")):diffusealpha(0):linear(0.3):diffusealpha(1) 
		end
	}
}
